Update d2ckey and usb loaders

Discussion in 'Wii - Backup Loaders' started by magnil, Aug 9, 2009.

Aug 9, 2009

Update d2ckey and usb loaders by magnil at 9:02 PM (908 Views / 0 Likes) 4 replies

  1. magnil
    OP

    Newcomer magnil Newbie

    Joined:
    Feb 28, 2009
    Messages:
    3
    Country:
    United States
    I have not used my wii for a couple of months and there has really been some progress! Wonderful to be able to have the games on hd.

    Tried to figure out how to be able to use USB loaders the best way but I really do not understand fully. I have the following,

    Wii Pal with 3.2E
    D2ckey installed
    Homebrew channel 1.0.3
    IOS37 v8.22

    Can someone please help me with what and how I should update and proceed to be able to use USB loaders? Should I install Bootmi?
     
  2. magnil
    OP

    Newcomer magnil Newbie

    Joined:
    Feb 28, 2009
    Messages:
    3
    Country:
    United States
    OK, seems like everyone thinks I should search and find out myself. I have really searched and read but do not understand fully.

    Is the following right?

    1 - Install Bootmii as boot2? (make nand dump)
    2 - Install 4.0E from technoconsolas? (make nand dump)
    3 - Install 4.1E from technoconsolas? (make nand dump)
    4 - Install cios 38 v 14? (or should I do this before updates?)

    Finished?
     
  3. Szalkow

    Member Szalkow RawkSD Cheerleader

    Joined:
    Jul 9, 2009
    Messages:
    673
    Location:
    Uni
    Country:
    United States
    1. Yep. Make a NAND dump before you start the serious stuff. I would move that to your computer (make a note about what this save point had installed) and do another NAND dump when everything is done and you're happy with it.
    2&3. I believe there is one unified 4.1 update guide using Waninkoko's updater, consult this guide.
    4. Rev14 can cause some issues with Brawl and a few other games at the moment. You're better off getting Rev10 or Rev13a, both of which are known to work with good compatibility.
     
  4. Alexrose

    Member Alexrose Untitled

    Joined:
    Jan 20, 2009
    Messages:
    783
    Location:
    England
    Country:
    United Kingdom
    It's not necessary to upgrade the system menu and the only extra feature you get is the sd menu.

    There's really no benefit to updating, in fact you get apps coming out that don't work with 4.0/4.1 etc. and if you remember 3.3v2 apparently disabled modchips. In which case I'd really recommend staying down at 3.2 [​IMG]
     
  5. magnil
    OP

    Newcomer magnil Newbie

    Joined:
    Feb 28, 2009
    Messages:
    3
    Country:
    United States
    Thanks to both of you. I follwed the guide that Szalkow linked to (before seeing Alexrose's post). Everything went fine and I now have Preloader BUT wii is still 3.2E and no SD menu???

    How can it be like that??? Followed every step carefully? Maybe I just should not care?
     

Share This Page